﻿



.pageWrapper { overflow-y: scroll; }

.innerWrapper { min-height: 100%; bottom: initial; background-color: white; }

.slick-slider { padding: 0px; }
/**/
.bongo-diplay { width: 100%; margin-bottom: 0px; background-color: white; padding: 20px 0px; }

    .bongo-diplay div:not(.slick-track) { margin: 0px auto; text-align: center; width: 100%; padding: 0px 0px; }

    .bongo-diplay div img { width: 100%; }
/**/
.bongo-nav { margin: 0px auto; text-align: center; width: 100%; padding: 20px 0px 0px 0px; background-color: white; }

    .bongo-nav div img { width: 100%; border: 1px solid #808080; padding: 10px; }

    .bongo-nav div:not(.slick-track) { margin: 0px 5px; text-align: center; width: 100%; padding: 0px 0px; cursor: pointer; }

    .bongo-nav div.slick-current { border-bottom: solid 1px #EC1C24; }


/**/


@media(max-width:1790px) {

    .buy .buyUl { margin-top: 120px; }
}

/**/

@media(max-width:1396px) {

    .buy .buyUl { margin-top: 0px; }

        .buy .buyUl li { float: none; width: 100%; position: relative; clear: right; padding-bottom: 15px; }

            .buy .buyUl li .yellowBoxTop { float: right; width: 20em; margin-bottom: 15px; height: 50%; padding: 20px; }
}

/*@media(min-width: 1368px) {
}

@media(max-width: 1367px) {
    .logo { width: 14em; left: 0px; }
}

@media(min-width: 1024px) and (max-width:1365px) and (orientation: portrait) {
    .logo { width: 12em; top: 4.5em; left: 0px; }
}

@media(min-width: 1024px) and (max-width:1365px) and (orientation: landscape) {
    .logo { width: 10em; top: 3.5em; left: 0px; }
}

@media(min-width: 768px) and (max-width:1023px) {
    .logo { width: 8em; top: 3.5em; left: 0px; }
}

@media(min-width: 640px) and (max-width:767px) {
    .logo { width: 7em; left: 0px; }
}

@media(min-width: 360px) and (max-width: 639px) {
    .logo { width: 5em; top: 8px; }
}*/
